<template>
  <svg width="103" height="107" viewBox="0 0 103 107" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g filter="url(#filter0_d_2_67)">
    <rect x="3.81378" y="51.7434" width="45.1917" height="45.1917" rx="4" transform="rotate(-23.3749 3.81378 51.7434)" fill="#FFE4E5"/>
    </g>
    <g filter="url(#filter1_d_2_67)">
    <rect x="4.14642" y="39.1105" width="52.2244" height="52.2244" rx="4" transform="rotate(-21.2924 4.14642 39.1105)" fill="#FFD5D6"/>
    </g>
    <g filter="url(#filter2_d_2_67)">
    <rect x="7" y="26.7285" width="60" height="60" rx="4" transform="rotate(-18.1883 7 26.7285)" fill="#FFBDC0"/>
    </g>
    <g filter="url(#filter3_d_2_67)">
    <rect x="15" y="20.4785" width="60" height="60" rx="4" transform="rotate(-14.9499 15 20.4785)" fill="#FF646A"/>
    </g>
    <defs>
    <filter id="filter0_d_2_67" x="0.0714569" y="30.0715" width="76.897" height="76.897" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 0.392157 0 0 0 0 0.415686 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_67"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_67" result="shape"/>
    </filter>
    <filter id="filter1_d_2_67" x="0.324814" y="16.3248" width="85.2669" height="85.2669" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 0.392157 0 0 0 0 0.415686 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_67"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_67" result="shape"/>
    </filter>
    <filter id="filter2_d_2_67" x="3.04762" y="4.04761" width="93.6354" height="93.6354" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 0.392157 0 0 0 0 0.415686 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_67"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_67" result="shape"/>
    </filter>
    <filter id="filter3_d_2_67" x="10.8955" y="0.895508" width="91.6565" height="91.6565" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 0.392157 0 0 0 0 0.415686 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_67"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_67" result="shape"/>
    </filter>
    </defs>
  </svg>
</template>
